ISCS#FEP - Task #3195
Feature # 3192 (Resolved): (000000

goo00-00000000000000D000ODDO0OOD
11/20/2023 09:28 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:

Spent time:
Defect version:

11/20/2023
11/24/2023
100%
40.00 hours
0.00 hour

Description

1.0000000000000000000enmiD000D000O000D00000000000D000O0
2.0000000000000000a-po-00000D00D000o00an

History

#1 - 11/20/2023 09:28 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/24/2023 06:06 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025

1/1
